	#hotelslide div, #hotelslide span { font-style: normal !important; }

	
	#hotelslide { 
      display: block; width: 1080px; height: 1920px;
      background-color: #FFF;
      position: relative;
      font-family: 'futura-pt', sans-serif;
  background-image: url('bck2.png');
    }




    #hotelslide div.img-foto {
      width: 100%; height: 1000px;
      background-color: #ACF;
      background-size: cover;
      background-position: center center;
    }

    #hotelslide div.info {
      border-radius: 5px;
      background-color: rgb(255, 255, 255);
      box-shadow: 0px 26px 51.6px 8.4px rgba(41, 36, 38, 0.09);
      z-index: 9;
      color: #102a45;
      padding: 30px;
      margin-bottom: 50px;
    }

    #hotelslide div.info span { display: block;
      padding: 10px;
      text-align: center;
      font-weight: 600;
      font-size: 27px;
      width: 100%;
      box-sizing: border-box;
      line-height: 1.05em;
    }
    #hotelslide div.info span[class^="icon-"] {
      display: block; 
      font-size: 60px;
      top: 25px;
      color: rgb(255, 2, 32);
    }

    #hotelslide div.info-dest{
      font-size: 3rem;
      font-family: "ruddy"; 
      font-weight: 400;
      color: rgb(255, 2, 32);
      text-transform: uppercase;
      line-height: 1em;white-space: nowrap;
      z-index: 6;
      margin-bottom: 20px;
      overflow: visible;
    }

    #hotelslide div.info-hotel{
      font-size: 7rem;
      font-family: "futura-pt"; font-weight: 600;
      color: #102a45;
      line-height: 6.5rem;
      overflow: visible;
      z-index: 6;
      padding: 0 80px 80px 80px;
      height: 920px;
  width: 770px;
    }
    
    .hotel-name, .hotel-name * {
	    overflow: visible !important;
    }
    
    .hotel-name {
	    letter-spacing: -3px;
    }
    



#hotelslide div.info-cena-riadok {
	position: absolute;
	overflow: visible;
	bottom: 80px;
	left: 80px;
}

#hotelslide div.info-cena-label{
      font-size: 50px;
      font-family: "futura-pt"; 
      font-weight: 400;
      color: #102a45;
      line-height: 1em;
      z-index: 7;
      letter-spacing: -1px;
      margin-right: 40px;
    }

  #hotelslide div.info-cena-suma {
        font-size: 12rem;
        font-family: "futura-pt"; 
        font-weight: 600;
        color: #ff0220;
        line-height: 1em;
        z-index: 8;
        white-space: nowrap;
        overflow: visible;
        position: absolute;
		bottom: -24px;
		left: 300px;
  }

  #hotelslide .info-cena-eur { 
    font-weight: 600; 
    font-size: 97px;
    vertical-align: top;
    position: relative; 
    top: -0.24em;
  }

  #hotelslide .stars { display: inline-block; white-space: nowrap; padding: 0; position: relative; top: -18px; }
  #hotelslide .stars img { display: inline-block; margin: -0.25em -4px 0 0;  }


.hotel-iconbox {
	overflow: visible;
	position: absolute;
  top: 910px;
  right: 80px;
  width: 230px;
}

.hotel-nameWrapper {
	height: 648px;
  padding: 80px 0 0 0;
  display: table-cell;
  vertical-align: middle;
}